<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs_CZ">
<context>
    <name>LoginDialog</name>
    <message>
        <location filename="../logindialog.ui" line="14"/>
        <location filename="../logindialog.ui" line="70"/>
        <source>Login</source>
        <translation>Login</translation>
    </message>
    <message>
        <location filename="../logindialog.ui" line="80"/>
        <source>Password</source>
        <translation>Heslo</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>MainWindow</source>
        <translation type="vanished">Prodejna</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>Prodejna</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="122"/>
        <source>Prodejna 2.0</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="145"/>
        <source>Fi&amp;le</source>
        <translation>&amp;Soubor</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="154"/>
        <source>&amp;Registers</source>
        <translation>Číse&amp;lníky</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="161"/>
        <source>Help</source>
        <translation>Pomoc</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="183"/>
        <source>&amp;Exit</source>
        <translation>&amp;Konec</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="188"/>
        <source>&amp;Open database...</source>
        <translation>&amp;Otevřít databázi...</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="197"/>
        <source>&amp;Login...</source>
        <translation>&amp;Přihlásit...</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="214"/>
        <source>&amp;Post register</source>
        <translation>Čís&amp;elník PSČ</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="219"/>
        <source>&amp;Country register</source>
        <translation>Čísel&amp;ník států</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="224"/>
        <source>&amp;About</source>
        <translation>&amp;O programu</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="229"/>
        <source>About &amp;Qt</source>
        <translation>O knihovně &amp;Qt</translation>
    </message>
    <message>
        <source>About</source>
        <translation type="vanished">O aplikaci</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation type="vanished">O QT</translation>
    </message>
    <message>
        <source>Post register</source>
        <translation type="vanished">Číselník adres</translation>
    </message>
    <message>
        <source>File</source>
        <translation type="vanished">Soubor</translation>
    </message>
    <message>
        <source>Exit</source>
        <translation type="vanished">Konec</translation>
    </message>
    <message>
        <source>Open database...</source>
        <translation type="vanished">Otevřít databázi...</translation>
    </message>
    <message>
        <source>Login...</source>
        <translation type="vanished">Přihlásit se...</translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="206"/>
        <location filename="../mainwindow.ui" line="209"/>
        <source>Settings</source>
        <translation>Nastavení</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="259"/>
        <source>About prodejna</source>
        <translation>O aplikaci prodejna</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="259"/>
        <source>Modular cash register software under GPL license.
(C) 2015 - 2017 Josef Rokos, Zdenek Jonák</source>
        <translation>Modulární pokladní aplikace pod GPL license.
(C) 2015 - 2017 Josef Rokos, Zdenek Jonák</translation>
    </message>
</context>
</TS>
